/*------------------------------------------------------------------------------
  Event Manager
-------------------------------------------------------------------------------*/
#em-wrapper table td, #em-wrapper table th {
	border-bottom		: 1px solid #ddd;
	padding				: 10px 5px 10px 5px;
	vertical-align		: top;
}
#em-wrapper table thead tr {
	background-color	: #eee;
}
#em-wrapper table thead th {
	color				: #007dc2;
	border-bottom		: 1px solid #aaa;
}
#em-wrapper table.events-table {
	width				: 560px;
	padding				: 0;
	margin				: 0;
}

#em-wrapper table tbody tr:hover {
	background-color	: #eee;
}
.em-calendar-wrapper {
	display: table;
}




/*------------------------------------------------------------------------------
 Kalender Widget
-------------------------------------------------------------------------------*/

#em_calendar-2 .em-calendar-wrapper {
	float				: left;
	width				: 200px;
	background-color	: #eee;
	padding				: 10px 13px 10px 13px;
	voice-family		: "\"}\"";
	voice-family		: inherit;
	width				: 174px;
}
html>body #em_calendar-2 .em-calendar-wrapper {
	width				: 174px;
}
#em_calendar-2 table.em-calendar {
	width				: 174px;
}
#em_calendar-2 table.em-calendar thead td {
	padding				: 0 0 10px 0;
}
#em_calendar-2 table.em-calendar tbody td {
	font-weight			: bold;
}
#em_calendar-2 table.em-calendar .month_name {
	color				: #007dc2;
	font-size			: 110%;
}
#em_calendar-2 table.em-calendar .eventless-pre, #em_calendar-2 table.em-calendar .eventless-post {
	color				: #fff;
	background-color	: #ddd;
}
#em_calendar-2 table.em-calendar .eventful-pre, #em_calendar-2 table.em-calendar .eventful-post {
	background-color	: #ddd;
}
#em_calendar-2 table.em-calendar .eventful-pre a, #em_calendar-2 table.em-calendar .eventful-post a {
	color				: #007dc2;
	font-weight			: bold;
}
#em_calendar-2 table.em-calendar .eventless {
	color				: #fff;
	background-color	: #ccc;
}
#em_calendar-2 table.em-calendar .em-weekend {
	color				: #fff;
	background-color	: #bbb;
}
#em_calendar-2 table.em-calendar .eventless-today {
	color				: #fff;
	background-color	: #007dc2;
}
#em_calendar-2 table.em-calendar .eventful {
	color				: #007dc2;
	font-weight			: bold;
	background-color	: #ccc;
}
#em_calendar-2 table.em-calendar .eventful a {
	color				: #007dc2;
}

#em_calendar-2 table.em-calendar .eventful-today {
	color				: #fff;
	font-weight			: bold;
	background-color	: #007dc2;
}
#em_calendar-2 table.em-calendar .eventful-today a {
	color				: #fff;
}

/*------------------------------------------------------------------------------
 Kalender Suche
-------------------------------------------------------------------------------*/
.em-events-search {
	margin-bottom:20px;
}
.em-events-search input[type=text] {
	width:145px;
}
.em-events-search select {
	width:150px;
}
.em-events-search-country, .em-events-search-submit {
	margin-top:10px;
}
.em-events-search-category, .em-events-search-region, .em-events-search-state {
	display:none;
}